RubyGems Navigation menu

solidus_product_bundle 1.0.1

Adds oportunity to make bundle of products to your Spree store

Versions:

  1. 1.0.1 - March 24, 2017 (33 KB)
  2. 1.0.0 - March 24, 2017 (33 KB)

Runtime Dependencies (3):

  • solidus_api < 2, >= 1.0.0.pre
  • solidus_backend < 2, >= 1.0.0.pre
  • solidus_core < 2, >= 1.0.0.pre
  • Development Dependencies (11):

    Requirements:

    none

    Owners:

    Authors:

    • Sapna Tomar

    SHA 256 checksum:

    016dc8b00e57de5d97dfaf43e0de1b89a6d3fe9ec5837f5fe7f4399e6ed816c0

    Total downloads 1,569

    For this version 1,001

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 1.9.3

    Links: